/* The container */
.containerNewsletterCheckbox {
    display: block;
    position: relative;
    padding-left: 35px;
    cursor: pointer;
    font-size: 13px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    margin-bottom: 0;
    margin-top: 20px;
    margin-left: 170px;
  }
  
  /* Hide the browser's default checkbox */
  .containerNewsletterCheckbox input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
  }
  
  /* Create a custom checkbox */
  .checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #eee;
  }
  
  /* On mouse-over, add a grey background color */
  .containerNewsletterCheckbox:hover input ~ .checkmark {
    background-color: #ccc;
  }
  
  /* When the checkbox is checked, add a blue background */
  .containerNewsletterCheckbox input:checked ~ .checkmark {
    background-color: #0c474f;
  }
  
  /* Create the checkmark/indicator (hidden when not checked) */
  .checkmark:after {
    content: "";
    position: absolute;
    display: none;
  }
  
  /* Show the checkmark when checked */
  .containerNewsletterCheckbox input:checked ~ .checkmark:after {
    display: block;
  }
  
  /* Style the checkmark/indicator */
  .containerNewsletterCheckbox .checkmark:after {
    left: 10px;
    top: 6px;
    width: 6px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
  }

  @media only screen and (max-width: 1200px) {
    .containerNewsletterCheckbox {
      margin-left: 85px;
    }
  }

  @media only screen and (max-width: 500px) {
    .containerNewsletterCheckbox {
      margin-left: 15px;
    }
  }

  .containerNewsletterCheckbox > a {
    color: #0c474f;
  }